Bug 4679 - Unsupported video mode (blank boot screen) on Intel Extreme Graphic 2
: Unsupported video mode (blank boot screen) on Intel Extreme Graphic 2
Status: CLOSED WONTFIX
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/drakxtools)
: 2.4
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-05 00:37 by
Modified: 2008-02-15 22:37 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-05 00:37:46
Есть серверная машинка на вот такой матери:
http://www.intel.com/design/motherbd/bf/index.htm?iid=ipp_browse+motherbd_d865gbf&
Если кратко, то это intel на 865G чипсете и с onboard Video Intel Extreme Graphic 2.
При загрузке установщика ALM2.4 черный экран и вопль монитора на
неподдерживаемый видео режим (монитор TFT 17" Prestigio P171 (1240x1024). Если в
слепую нажать Enter то дальше установка продолжается как ни в чем не бывало --
все видно. 
На соседней машинке с тем же монитором подобных проблем не обнаружено.
Уже не знаю чья бага инсталлера или граф. чипсета матери, но считаю долгом сообщить.
------- Comment #1 From 2004-07-07 14:40:11 -------
lspci -v
или lspcidrake что говорит про видео ?
------- Comment #2 From 2004-07-08 08:23:58 -------
# lspci -v
00:00.0 Host bridge: Intel Corp. 82865G/PE/P DRAM Controller/Host-Hub Interface
(rev 02)
        Subsystem: Intel Corp. 82865G/PE/P DRAM Controller/Host-Hub Interface
        Flags: bus master, fast devsel, latency 0
        Memory at fd000000 (32-bit, prefetchable) [size=16M]
        Capabilities: [e4] #09 [0106]

00:02.0 VGA compatible controller: Intel Corp. 82865G Integrated Graphics Device
(rev 02) (prog-if 00 [VGA])
        Subsystem: Intel Corp.: Unknown device 4c43
        Flags: bus master, fast devsel, latency 0, IRQ 16
        Memory at f0000000 (32-bit, prefetchable) [size=128M]
        Memory at ffa80000 (32-bit, non-prefetchable) [size=512K]
        I/O ports at ec00 [size=8]
        Capabilities: [d0] Power Management version 1

00:03.0 PCI bridge: Intel Corp. 82865G/PE/P PCI to CSA Bridge (rev 02) (prog-if
00 [Normal decode])
        Flags: bus master, 66Mhz, fast devsel, latency 32
        Bus: primary=00, secondary=01, subordinate=01, sec-latency=0
        I/O behind bridge: 0000a000-0000afff
        Memory behind bridge: ff100000-ff1fffff

00:1d.0 USB Controller: Intel Corp. 82801EB/ER (ICH5/ICH5R) USB UHCI #1 (rev 02)
(prog-if 00 [UHCI])
        Subsystem: Intel Corp.: Unknown device 4c43
        Flags: bus master, medium devsel, latency 0, IRQ 16
        I/O ports at c800 [size=32]

00:1d.1 USB Controller: Intel Corp. 82801EB/ER (ICH5/ICH5R) USB UHCI #2 (rev 02)
(prog-if 00 [UHCI])
        Subsystem: Intel Corp.: Unknown device 4c43
        Flags: bus master, medium devsel, latency 0, IRQ 19
        I/O ports at cc00 [size=32]

00:1d.2 USB Controller: Intel Corp. 82801EB/ER (ICH5/ICH5R) USB UHCI #3 (rev 02)
(prog-if 00 [UHCI])
        Subsystem: Intel Corp.: Unknown device 4c43
        Flags: bus master, medium devsel, latency 0, IRQ 18
        I/O ports at d000 [size=32]

00:1d.3 USB Controller: Intel Corp. 82801EB/ER (ICH5/ICH5R) USB UHCI #4 (rev 02)
(prog-if 00 [UHCI])
        Subsystem: Intel Corp.: Unknown device 4c43
        Flags: bus master, medium devsel, latency 0, IRQ 16
        I/O ports at d400 [size=32]

00:1d.7 USB Controller: Intel Corp. 82801EB/ER (ICH5/ICH5R) USB2 EHCI Controller
(rev 02) (prog-if 20 [EHCI])
        Subsystem: Intel Corp.: Unknown device 4c43
        Flags: bus master, medium devsel, latency 0, IRQ 23
        Memory at ffa7fc00 (32-bit, non-prefetchable) [size=1K]
        Capabilities: [50] Power Management version 2
        Capabilities: [58] #0a [20a0]

00:1e.0 PCI bridge: Intel Corp. 82801BA/CA/DB/EB/ER Hub interface to PCI Bridge
(rev c2) (prog-if 00 [Normal decode])
        Flags: bus master, fast devsel, latency 0
        Bus: primary=00, secondary=02, subordinate=02, sec-latency=32
        I/O behind bridge: 0000b000-0000bfff
        Memory behind bridge: ff200000-ff8fffff

00:1f.0 ISA bridge: Intel Corp. 82801EB/ER (ICH5/ICH5R) LPC Bridge (rev 02)
        Flags: bus master, medium devsel, latency 0

00:1f.1 IDE interface: Intel Corp. 82801EB/ER (ICH5/ICH5R) Ultra ATA 100 Storage
Controller (rev 02) (prog-if 8a [Master SecP PriP])
        Subsystem: Intel Corp.: Unknown device 4c43
        Flags: bus master, medium devsel, latency 0, IRQ 18
        I/O ports at <unassigned>
        I/O ports at <unassigned>
        I/O ports at <unassigned>
        I/O ports at <unassigned>
        I/O ports at ffa0 [size=16]
        Memory at 3f000000 (32-bit, non-prefetchable) [size=1K]

00:1f.2 IDE interface: Intel Corp. 82801EB (ICH5) Serial ATA 150 Storage
Controller (rev 02) (prog-if 8f [Master SecP SecO PriP PriO])
        Subsystem: Intel Corp.: Unknown device 4c43
        Flags: bus master, 66Mhz, medium devsel, latency 0, IRQ 18
        I/O ports at e800 [size=8]
        I/O ports at e400 [size=4]
        I/O ports at e000 [size=8]
        I/O ports at dc00 [size=4]
        I/O ports at d800 [size=16]

00:1f.3 SMBus: Intel Corp. 82801EB/ER (ICH5/ICH5R) SMBus Controller (rev 02)
        Subsystem: Intel Corp.: Unknown device 4c43
        Flags: medium devsel, IRQ 17
        I/O ports at c400 [size=32]

01:01.0 Ethernet controller: Intel Corp. 82547EI Gigabit Ethernet Controller (LOM)
        Subsystem: Intel Corp.: Unknown device 303b
        Flags: bus master, 66Mhz, medium devsel, latency 0, IRQ 18
        Memory at ff1e0000 (32-bit, non-prefetchable) [size=128K]
        I/O ports at ac00 [size=32]
        Capabilities: [dc] Power Management version 2

02:01.0 Ethernet controller: Intel Corp. 82557/8/9 [Ethernet Pro 100] (rev 09)
        Subsystem: IBM 10/100 EtherJet Secure Management Adapter
        Flags: bus master, medium devsel, latency 32, IRQ 22
        Memory at ff8ff000 (32-bit, non-prefetchable) [size=4K]
        I/O ports at bc00 [size=64]
        Memory at ff8c0000 (32-bit, non-prefetchable) [size=128K]
        Expansion ROM at ff700000 [disabled] [size=1M]
        Capabilities: [dc] Power Management version 2

02:02.0 Ethernet controller: Intel Corp. 82557/8/9 [Ethernet Pro 100] (rev 08)
        Subsystem: Intel Corp. EtherExpress PRO/100+ Management Adapter
        Flags: bus master, medium devsel, latency 32, IRQ 17
        Memory at ff8fe000 (32-bit, non-prefetchable) [size=4K]
        I/O ports at b800 [size=64]
        Memory at ff600000 (32-bit, non-prefetchable) [size=1M]
        Expansion ROM at ff500000 [disabled] [size=1M]
        Capabilities: [dc] Power Management version 2

# lspcidrake
unknown         : Intel Corp.|82865G [Springdale-G] Chipset Host Bridge
[BRIDGE_HOST]
Card:Intel 865  : Intel Corporation|865 Chipset Graphics Controller [DISPLAY_VGA]
unknown         : Intel Corp.|82865G/PE/P Processor to PCI to CSA Bridge
[BRIDGE_PCI]
usb-uhci        : Intel Corporation|USB Controller [SERIAL_USB]
usb-uhci        : Intel Corporation|USB Controller [SERIAL_USB]
usb-uhci        : Intel Corporation|USB Controller [SERIAL_USB]
usb-uhci        : Intel Corp.|82801EB USB EHCI Controller #2 [SERIAL_USB]
usb-uhci        : Intel Corporation|USB Enhanced Controller [SERIAL_USB]
i810_rng        : Intel Corporation|82820 815e (Camino 2) Chipset PCI [BRIDGE_PCI]
unknown         : Intel Corp.|82801EB ISA Bridge (LPC) [BRIDGE_ISA]
unknown         : Intel Corp.|82801EB ICH5 IDE [STORAGE_IDE]
ata_piix        : Intel Corp.|82801EB ICH5 IDE (SATA) [STORAGE_IDE]
unknown         : Intel Corp.|82801EB SMBus [SERIAL_SMBUS]
e1000           : Intel Corp.|82547EI Gigabit Ethernet Controller [NETWORK_ETHERNET]
eepro100        : Intel Corp.|EtherExpress PRO/100+ Management Adapter
[NETWORK_ETHERNET]
eepro100        : Intel Corp.|10/100 EtherJet Secure Management Adapter
[NETWORK_ETHERNET]
unknown         : Virtual|Hub []
unknown         : Virtual|Hub []
unknown         : Virtual|Hub []
unknown         : Virtual|Hub []

------- Comment #3 From 2004-09-20 14:54:32 -------
ALM2.4 released
------- Comment #4 From 2008-02-15 18:43:03 -------
archiving
------- Comment #5 From 2008-02-15 22:37:28 -------
re
------- Comment #6 From 2008-02-15 22:37:48 -------
apparently wontfix, use 4.0+